
Master CRM - Operational #1542
Template UI Modification acc to provided Design
04/16/2021 01:50 PM - Sidra  Ghaffar

Status: New Start date: 04/16/2021
Priority: Normal Due date:
Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 5.00 hours
Target version:
Description

History
#1 - 04/16/2021 12:51 PM - hassaan majeed
- Estimated time set to 5.00

#2 - 04/16/2021 05:04 PM - hassaan majeed
- % Done changed from 20 to 40

16-04-2021

Template UI Modification acc to provided Design: 3.45 hours

#3 - 04/19/2021 05:53 PM - hassaan majeed
- % Done changed from 40 to 60

19-04-2021

Template UI Modification according to provided Design: Updated template design (Font-family, icons, colors & css classes changes etc) - 1.20 hours
